﻿
/****************************************************************
   Name:		Styles-Reports.css
   Description: Style sheet used for the XML XSLTed Reports
****************************************************************/

table.merMPList, table.merMPList tbody tr th {
    text-align: left;
    padding: 0.3em;
}

table.merReports tbody.Summary {
    font-size: 80%;
}

table.merMPList tr.Odd {
    background-color: rgb(241, 238, 231);
    padding: 0.3em;
}

table.merMPList tr.header {
    background-color: rgb(230, 225, 213);
    padding: 0.3em;
}

table.merMPList {
    border: 1px solid #ccc;
}

.ReportSelectionCheckbox, div.SelectMaxReport, .headerSorting {
    display: none;
}

.SelectionNote {
    margin-top: 10px;
}

.SelectionWarningMsg {
    margin-top: 5px;
}

/*-------------------*/

table.merReports, table.merFooterReports {
    border-spacing: 0px;
}

table.merReports {
    border-width: 1px;
    border-color: #666;
    border-style: solid;
}

table.mer-style-merReports {
    border-collapse: inherit;
}

table th{
    padding: 2px;
}

table td{
    padding:2px;
}

table.mer-style-merReports tbody tr.mer-style-header th{
        text-align: center;
}

table td a{
    color: #427a26 !important;
}

    table.merReports tbody tr.header th.Category {
        Width: 37%;
    }

    table.merReports tbody tr.header th.MemberSBudgets {
        Width: 15%;
    }

    table.merReports tbody tr.header th.ResourcesProvidedByTheHouse {
        Width: 18%;
    }

    table.merReports tbody tr.header th.Total {
        Width: 15%;
    }

    table.merReports tbody tr.header th.Reg {
        Width: 5%;
    }

    table.merReports tbody tr.header th.Spec {
        Width: 5%;
    }

    table.merReports tbody tr.header th.USA {
        Width: 5%;
    }

tr.member td {
    text-align: center;
    padding: 0.3em;
}

tr.header {
    background-color: #E6E1D5;
    border-color: #E6E1D5;
    border-style: solid;
    padding: 0.3em;
}

    tr.header th {
        background-color: #E6E1D5;
        border-color: #E6E1D5;
        font-weight: bold;
    }

    tr.header th, th.category, tr.footer td {
        font-weight: bold;
        padding: 0.3em;
    }

td.total {
    text-align: right;
    padding: 0.3em;
}

th.subCategory {
    Padding-left: 10px;
    font-weight: normal;
}

tr.header td, tr.category td, tr.category th, tr.footer td, tr.footer th {
    border-top-color: #C0C0C0;
    border-top-style: solid;
    border-top-width: 1px;
}

    tr.category td.value, tr.subCategory td.value, tr.footer td.value, td.TPvalue, td.TPvalue3Empty {
        border-left-color: #C0C0C0;
        border-left-style: solid;
        border-left-width: 1px;
    }

tr.subCategory td, tr.subCategory th {
    border-top-color: #F1EEE7;
    border-top-color: #D9D9D9;
    border-top-style: solid;
    border-top-width: 1px;
}

th.category, th.subCategory {
    text-align: left;
}

td.value {
    width: 129px;
    text-align: right;
}

td.TPvalue {
    width: 43px;
    text-align: center;
}

td.TPvalue3Empty {
    background-color: #EEEEEE;
}

tr.footer th.total {
    text-align: right;
    padding: 0.3em;
}

table.merFooterReports tbody tr th {
    vertical-align: top;
    padding: 0.3em;
}

table.merMPList tr.header td {
    border: none;
    padding: 0.3em;
}